<p class="topic">
Attribute
</p>

<p class="text">
This dialog box lists the attributes generated by the class of service.
</p>

<p class="text">
<b>Attribute Name. </b>Name of the attributes currently generated on the target entries.
</p>

<p class="text">
<b>Override.</b> Click Override to make the value of the attribute generated by the CoS override the local value.
</p>

<p class="text">
<b>Operational.</b> Click Operational to make the attribute operational, so that it is not visible to client applications unless explicitly requested.
</p>

<p class="text">
<b>Add. </b>Click Add to browse the list of possible attributes and add them to the list.
</p>

<p class="text">
<b>Remove.</b> Click Remove to delete an attribute from the list.
</p>
